Sailclear-2022 - Bug #2595

Edit the departure notification for cruise vessel> Voyage Tab> Field are displaying blank.

06/07/2022 06:43 PM - Shubham J

Status: Closed Start date: 06/07/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206071842-gzinl.png

History

#1 - 06/08/2022 06:18 PM - rajat gupta

- Status changed from New to Resolved
#2 - 06/10/2022 12:33 PM - Shubham J

- Status changed from Resolved to Closed
